12/3(Sat)

今日の生放送

Schoo お客様各位

いつもSchooをご利用いただき誠にありがとうございます。

セキュリティ強化のため、2022年12月6日(火)をもちまして「TLS1.0/TLS1.1」のサポートを終了します。

これにより、一部の古いブラウザにおいてSchooをご利用いただけなくなります。
大変お手数ですが、今後は「TLS1.2」以降に対応した環境へのアップデートへご協力ください。

なお、今回のアップデートによる影響はいずれも利用推奨環境外のものです。
推奨環境にてご利用をいただいている方には問題ございません。

 ▼ご参考:利用推奨環境(PC)について
 https://help.schoo.jp/hc/ja/articles/206641698

【アップデートが必要な主要ブラウザ】
 Internet Explorer 10以前(2013年11月以前リリースのバージョン)
 Chrome 29以前(2013年10月リリースのバージョン)
 Firefox 26以前(2014年2月リリースのバージョン)
 Safari 6以前(2013年10月リリースのバージョン)
 MobileSafari:5以前(2012年9月リリースのバージョン)

ご迷惑をおかけしますが、何卒ご理解を賜りますようお願い申し上げます。
不明点等ありましたらお問合せフォームよりお知らせください。

Schoo教務課